#ifndef LIP_OPCUA_SERVER_TREE_STD_DATATYPE_STRUCT_H
#define LIP_OPCUA_SERVER_TREE_STD_DATATYPE_STRUCT_H

struct st_lip_opcua_tree_item;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_struct;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_struct_field;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_struct_field_enc_bin;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_struct_def;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_struct_def_enc_bin;

#endif // LIP_OPCUA_SERVER_TREE_STD_DATATYPE_STRUCT_H
